/* ------------------------------------------
     module
------------------------------------------ */
#contents h2 {
    line-height: 1.2;
    margin-top: 35px;
    padding-bottom: 4px;
    font-size: 200%;
    border-bottom: 2px solid #9e9e9e;
}
#contents h2.noLine {
    margin-top: 20px;
    padding: 0;
    border: none;
}
#contents h3 {
    line-height: 1.2;
    margin-top: 30px;
    font-size: 164%;
}
#contents h4 {
    line-height: 1.2;
    margin-top: 23px;
    padding-left: 10px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/bg_list_h4.gif") no-repeat 0 0;
    font-size: 120%;
    font-weight: bold;
}
#contents div#contentsMain .pageTop {
    width: 690px;
}
#contents .important {
    color: #bf0000;
}
#contents .tell {
    padding-left: 28px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/icon_tel.gif") no-repeat 0 0;
}
#contents ul.anchor {
    margin-left: -30px;
    zoom: 1;
}
#contents .anchor .linkNav {
    display: inline-block;
    margin-left: 30px;
    padding-left: 13px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/icon_arrow_under.gif") no-repeat 0 0.35em;
}
* html #contents .anchor .linkNav {
    display: inline;
}
*:first-child+html #contents .anchor .linkNav {
    display: inline;
}


/* .sortBox */
#contents .sortBox {
    overflow: hidden;
    margin-top: 20px;
    background: #dddddd;
    zoom: 1;
}
#contents .sortBox dt {
    float: left;
    width: 50px;
    padding: 10px 0 10px 18px;
    font-size: 140%;
}
#contents .sortBox dd {
    float: right;
    width: 615px;
    padding-bottom: 10px;
}
#contents .sortBox .linkList.anchor {
    margin: 0 0 0 -30px;
}

#contents .faq dt {
    width: 80px;
    padding: 10px 0 10px 13px;
}
#contents .faq dd {
    width: 590px;
}


/* buttonBox */
#contents .divisionSingleButton {
    overflow: hidden;
    margin-top: 20px;
    background: #dddddd;
    padding: 10px 0px;
    text-align: center;
    zoom: 1;
    position:relative;
    z-index:0;
}
#contents .divisionSingleButton p{
    position:relative;
    display:inline;
}
#contents .divisionSingleButton a {
    display: inline-block;
    width: 285px;
    height:67px;
    white-space: nowrap;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/challenged/img_challenged_btns.gif") no-repeat;
}
#contents .divisionSingleButton a span{
    position:absolute;
    top:0px;
    left:36px;
    z-index:-1;
}
#contents .divisionSingleButton a:hover {
    background-position:0 -67px;
}


/* dotList */
#contents .dotListS,
#contents .dotListL {
    margin-top: 13px;
}

#contents .dotListS.first,
#contents .dotListL.first,
#contents .emBox .dotListS,
#contents .emBox .dotListL {
    margin-top: 0;
}
#contents .dotListL li {
    margin-top: 12px;
    font-size: 120%;
}
#contents .dotListL.narrowList li {
    margin-top: 8px;
}
#contents .dotListL li .dotListL {
    font-size: 82%;
}
#contents .dotListS li {
    margin-top: 8px;
}
#contents .dotListS.narrowList li {
    margin-top: 4px;
}
#contents .emBox .dotListL li {
    margin-top: 8px;
}
#contents .dotListL li.first,
#contents .dotListS li.first {
    margin-top: 0;
}
#contents .dotListL .dotNav {
    padding-left: 12px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/icon_lstdot_l.gif") no-repeat 0 0.4em;
}
#contents .dotListS .dotNav {
    padding-left: 9px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/icon_lstdot_s.gif") no-repeat 0 0.5em;
}

/* lead */
#contents .h1Lead {
    margin-top: 35px;
    font-size: 250%;
}
#contents .h2Lead {
    margin-top: 25px;
    font-size: 250%;
}
#contents .h3Lead {
    margin-top: 20px;
    font-size: 200%;
}
#contents .h1Lead.emTxt,
#contents .h2Lead.emTxt,
#contents .h3Lead.emTxt {
    color: #bf0000;
}
#contents .h3Lead.first {/* ADD-SAIYO */
    margin-top: 0px;
}

/* #social */
#social {
    position: absolute;
    width: 950px;
    margin-top: 5px;
    text-align: right;
}
#social li {
    display: inline-block;
    width: 115px;
    vertical-align: top;
    margin-left: 10px;
}
*:first-child+html #social li {
    display: inline;
}
* html #social li {
    display: inline;
}

/* .horizonList */
ul.horizonList {
    padding-top: 12px;
}

ul.horizonList li {
    display: inline-block;
    vertical-align: top;
    margin-top: 8px;
}
* html ul.horizonList li {
    display: inline;
}
*:first-chilt+html ul.horizonList li {
    display: inline;
}

ul.horizonList li span {
    display: block;
    width: 162px;
    padding-right: 10px;
}

/* .refine */
#contents .refine {
    overflow: hidden;
    margin-top: 20px;
    background: #dddddd;
    zoom: 1;
}
#contents .refine dt {
    float: left;
    width: 120px;
    padding: 10px;
    font-size: 140%;
}
#contents .refine dt.line1 {
    padding: 15px 10px 10px;
}

#contents .refine dd {
    float: right;
    width: 545px;
    padding: 5px 0 10px;
}
#contents .refine ul {
    overflow: hidden;
    zoom: 1;
}
#contents .refine li {
    float: left;
    width: 95px;
    min-height: 12px;
    line-height: 1;
    margin: 5px 5px 0 0;
    padding: 10px 3px 9px;
    border: 1px solid #999999;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    background: #ffffff url("//jp.rakuten-static.com/1/bu/corp/im/careers/bg_btn.gif") repeat-x 0 100%;
    text-align: center;
    cursor: pointer;
}

#contents .refine .backNumber li {
    width: 60px;
    padding: 7px 1px 6px;
    text-align: center;
    margin-right: 3px;
}

#contents .refine .backNumber li a {
    color: #000000;
    text-decoration: none;  
}
#contents .refine li.active {
    border: 1px solid #bf0000;
    color: #ffffff;
    background: #bf0000;
}

#contents .refine .doubleLine {
    min-height: 24px;
    line-height: 1;
    padding: 5px 3px 2px;
}

/* .category3 */
#contents dl.category3 dt {
    width: 90px;
}
#contents dl.category3 dd {
    width: 575px;
}
#contents .category3 li {
    width: 175px;
}

/* .contItem */

#contents .contItem .title {
    overflow: hidden;
    margin-top: 20px;
    zoom: 1;
}
#contents .contItem .title h2 {
    float: left;
    margin-top: 0;
}
#contents .contItem .title .pageList{
    float: right;
    padding-top: 10px;
}

/* .division */
#contents .divisionList {
    margin-left: -30px;
}
#contents .divisionList h2 {
    margin-top: 8px;
}
#contents .divisionList h3 {
    margin-top: 0;
}
#contents .divisionList.exMargin h2,
#contents .divisionList.exMargin h3 {
    margin-top: 40px;
}
#contents .divisionList .headline {
    margin: 0;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
}
#contents .divisionList .headline.date {
    float: none;
    font-size: 152%;
    font-weight: normal;
    text-align: left;
}
#contents .divisionList .image {
    margin-top: 7px;
    text-align: center;
}
#contents .divisionList .text {
    margin-top: 10px;
    text-align: center;
}
#contents .divisionList .first {
    margin-top: 0;
}
#contents .divisionList .division2,
#contents .divisionList .division3,
#contents .divisionList .division4,
#contents .divisionList .divisionTop,
#contents .divisionList .divisionTop2 {
    display: inline-block;
    vertical-align: top;
}
*:first-child+html #contents .divisionList .division2,
*:first-child+html #contents .divisionList .division3,
*:first-child+html #contents .divisionList .divisionTop,
*:first-child+html #contents .divisionList .divisionTop2 {
    display: inline;
}
* html #contents .divisionList .division2,
* html #contents .divisionList .division3,
* html #contents .divisionList .divisionTop,
* html #contents .divisionList .divisionTop2 {
    display: inline;
}
#contents .division1 {
    width: 100%;
    margin-top: 30px;
}
#contents .division2 {
    width: 50%;
    margin-top: 30px;
}
#contents .division3 {
    width: 33.3%;
    margin-top: 30px;
}
#contents .divisionList .divisionTop {
    width: 25%;
    margin-top: 30px;
}
#contents .divisionTop2 {
    width: 460px;
    margin-left: 30px;
}
#contents .divisionTop2 dt {
    margin-top: 20px;
    font-size: 120%;
    font-weight: bold;
}
#contents .divisionList h2,
#contents .divisionList h3,
#contents .divisionList h4,
#contents .divisionList .dateList,
#contents .divisionList .linkList,
#contents .divisionList .divisionImg,
#contents .divisionList .divisionImg100,
#contents .divisionList .headline,
#contents .divisionList .image,
#contents .divisionList .text,
#contents .divisionList .notes,
#contents .divisionList .dotListL,
#contents .divisionList .dotListS,
#contents .divisionList .articleText,
#contents .divisionList .subArticleText,
#contents .divisionList p.linkNav,
#contents .divisionList .officerList {
    margin-left: 30px;
}

#contents .divisionList .divisionList,
#contents .divisionList .linkList .articleText,
#contents .divisionList .linkList .subArticleText,
#contents .divisionList .notes .notes,
#contents .divisionList .dotListL .dotListL,
#contents .divisionList .dotListS .dotListS,
#contents .divisionList .imageBox .subArticleText,
#contents .divisionList .imageBox .linkList {
    margin-left: 0;
}
#contents .first .division3,
#contents .first .division2,
#contents .first .division1 {
    margin-top: 0;
}

.division4 li {
    display: inline-block;
    width: 48%;
    margin-top: 10px;
    font-size:14px;
}


/* .recordList */
#contents .recordList h4 {
    margin-top: 20px;
}
#contents .recordList .headline {
    margin-top: 20px;
    text-align: left;
    font-size: 100%;
}
#contents .recordList .headline.first {
    margin-top: 8px;
}

#contents .recordList .subArticleText li {
    margin-top: 8px;
}

/* .tableList */
td .discUl {
    list-style:disc;
    padding-left:20px;
}




/* imageBox */
#contents .imageBox {
    overflow: hidden;
    margin-top: 30px;
    zoom: 1;
}
#contents .imageBox.h3Connect{
    margin-top: 15px;
}
#contents .imageBox.h4Connect{
    margin-top: 15px;
}
#contents .imageBox.first{
    margin-top: 0;
}
#contents .divisionList .imageBox.first{
    margin-top: 11px;
}
#contents .imageBoxL {
    float: left;
}
#contents .imageBoxR {
    float: right;
}
#contents .paragraph .imageBoxL img {
    margin: 8px 30px 0 0;
}
#contents .paragraph .imageBoxL span {
    display: block;
    line-height: 1.15;
    margin: 5px 30px 0 0;
    font-size: 80%;
}
#contents .paragraph .imageBoxR img {
    margin: 8px 0 0 30px;
}
#contents .paragraph .imageBoxR span {
    display: block;
    line-height: 1.15;
    margin: 5px 0 0 30px;
    font-size: 80%;
}
#contents .imageBox img {
    display: block;
}
#contents .imageBox .imageBoxL {
    padding-right: 30px;
}

#contents .imageBox .imageBoxR {
    padding-left: 30px;
}
#contents .imageBox .imageBoxL .caption {
    display: block;
    text-align: left;
}
#contents .imageBox .imageBoxR .caption {
    display: block;
    text-align: right;
}
#contents .imageBox .imageText .title {
    font-size: 140%;
}
#contents .imageBox .imageText .date {
    margin-top: 30px;
    line-height: 1.4;
}
#contents .imageBox .imageText .date dt {
    float: left;
    width: 45px;
}
#contents .imageBox .imageText .date dd {
    float: left;
}
#contents .imageBox .textR {
    float: left;
}
#contents .imageBox .textL {
    float: right;
}



/* divisionImg */

#contents .divisionImg {
    overflow: hidden;
    margin-top: 20px;
    zoom: 1;
}
#contents .divisionImg .imgBox {
    float: left;
    width: 145px;
}
#contents .divisionImg .dateBox {
    margin-left: 150px;
}
#contents .divisionImg .dateBox .title {
    margin-top: 15px;
    font-size: 120%;
}

#contents .imgBoxL dt  {
    float: left;
}

#contents .divisionImg100 .imageBoxL,
#contents .divisionImg100 .imageBoxR {
    width: 100px;
    padding: 0 10px 5px 0;
}
#contents .divisionImg210 .imageBoxL,
#contents .divisionImg210 .imageBoxR {
    width: 210px;
}
#contents .divisionImg330 .imageBoxL,
#contents .divisionImg330 .imageBoxR {
    width: 330px;
}

#contents .divisionImg210 .imageText {
    width: 450px;
}
#contents .divisionImg330 .imageText {
    width: 330px;
}
#contents .divisionImg100 .imageTextTop {
    width: 180px;
}
#contents .divisionImg100 .imageTextWide {
    width: 580px;
}
#contents .divisionImg210 .imageText .date dl,
#contents .divisionImg330 .imageText .date dl {
    overflow: hidden;
    margin-top: 5px;
    zoom: 1;
}
#contents .divisionImg210 .imageText .date dl.first,
#contents .divisionImg330 .imageText .date dl.first {
    margin-top: 0;
}
#contents .divisionImg210 .imageText .date dd {
    width: 405px;
}
#contents .divisionImg330 .imageText .date dd {
    width: 285px;
}


/* .dateList */

#contents .dateList {
    margin-top: 12px;
    font-size: 120%;
}
#contents .dateListBox .dateList {
    margin-top: -20px;
}
#contents .dateList li {
    overflow: hidden;
    margin-top: 30px;
    zoom: 1;
}
#contents .dateList li.first {
    margin-top: 0;
}
#contents .dateList dl {
    overflow: hidden;
    zoom: 1;
}
#contents .dateList .date {
    float: left;
    width: 120px;
    font-size: 100%;
}

#contents .dateList.smList .date {
    font-size: 82%;
    width: 100px;
}
#contents .dateList .label {
    float: right;
    width: 565px;
}
#contents .dateList.smList .label {
    float: left;
    width: 530px;
    font-size: 82%;
}
#contents .dateList .label dl {
    margin-top: 10px;
    font-size: 80%;
}
#contents .dateList .label dt {
    float: left;
    width: 60px;
}
#contents .dateList .label dd {
    float: left;
    width: 500px;
}

#contents .dateList .label .linkList {
    margin: 0;
}

/* dlInfo */
#contents .dlInfo {
    margin-top: 20px;
    padding: 12px;
    background: #dddddd;
}
#contents .dlInfo li {
    margin-top: 10px;
}
#contents .dlInfo li.first {
    margin-top: 0;
}


/* .otherItem */
#contents .otherItem p {
    margin-top: 30px;
    padding: 10px;
    color: #555555;
    background: #dddddd;
    font-size: 120%;
    text-align: center;
}
#contents .otherItem p.more {
    color: #004e99;
    text-decoration: underline;
    cursor: pointer;
}

#contents .otherItem .pageList{
    padding-top: 5px;
    text-align: right;
}
/* linkList */
#contents .linkList {
    overflow: hidden;
    margin-top: 10px;
}
#contents .linkList li {
    display: block;
    margin-top: 8px;
}
#contents .linkList.narrowList li {
    margin-top: 4px;
}
#contents .linkList li.first {
    margin-top: 0;
}
/* .emTextt */
#contents .linkList.emText {
    margin-top: 13px;
    font-size: 120%;
}
#contents .linkList.emText li {
    margin-top: 12px;
}
#contents .linkList.emText.narrowList li {
    margin-top: 6px;
}
#contents .linkList.narrowList li.first,
#contents .linkList.emText li.first,
#contents .linkList.first {
    margin-top: 0;
}

/* fileType */
#contents .xlsFile img,
#contents .zipFile img,
#contents .pdfFile img,
#contents .outLink img,
#contents .movFile img {
    height: 16px;
    width: 16px;
    vertical-align: middle;
    margin-left: 5px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/icon_filetype.gif") no-repeat 0 0;
}
#contents .zipFile img {
    background-position: 0 -16px;
}
#contents .pdfFile img {
    background-position: 0 -33px;
}
#contents .outLink img {
    background-position: 0 -49px;
}
#contents .movFile img {
    background-position: 0 -64px;
}

/* .bannerList */
#contents .bannerList {
    margin-top: 30px;
}
#contents .bannerList li {
    margin-top: 10px;
}


/* article */
#contents .articleHeader {
    overflow: hidden;
    zoom: 1;
}
#contents .articleHeader .date {
    float: left;
}
#contents .articleHeader .company {
    float: right;
}
#contents .articleSubTitle {
    overflow: hidden;
    margin-top: 20px;
    padding-bottom: 10px;
    font-size: 175%;
    text-align: center;
    zoom: 1;
}
#contents .articleText {
    overflow: hidden;
    font-size: 120%;
    zoom: 1;
}
#contents .articleText .paragraph {
    line-height: 1.85;
    margin-top: 15px;
}


#contents .articleText .narrowText {
    line-height: 1.25;
    margin-top: 20px;
}
#contents .emText .articleText {
    margin-top: -15px;
    font-size: 100%;
}
#contents .subArticleText {
    overflow: hidden;
    zoom: 1;
}
#contents .subArticleText .paragraph {
    line-height: 2;
    margin-top: 11px;
}
#contents .subArticleText .narrowText {
    line-height: 1.5;
}
#contents .emText .subArticleText {
    margin-top: -5px;
    font-size: 82%;
}
#contents .articleText strong,
#contents .subArticleText strong {
    font-weight: bold;
}

#contents .paragraph.rightText {
    text-align: right;
}
#contents .articleText .first,
#contents .subArticleText .first {
    margin-top: 0;
}

#contents .articleText .exMargin,
#contents .subArticleText .exMargin {
    margin-top: 40px;
}



#contents .articleDetail li {
    margin-top: 12px;
}
#contents .articleDetail dl {
    overflow: hidden;
    margin-top: 12px;
    zoom: 1;
}
#contents .articleDetail dt {
    float: left;
    width: 80px;
}
#contents .articleDetail dd {
    margin-left: 85px;
}

#contents .oldUpDate {
    display: block;
    width: 531px;
    overflow: hidden;
    margin: 0 auto;
}
#contents .oldUpDate table {
    word-break: break-all;
    word-wrap: break-word;
}
#contents .oldUpDate td {
    max-width: 531px;
    word-break: break-all;
    word-wrap: break-word;
}
#contents .oldUpDate div {
    display: block;
}
#contents .oldUpDate strong {
    display: block;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
}
#contents .oldUpDate.oldInfoHead strong {
    display: inline;
    text-align: left;
}
#contents .prevLink {
    display: block;
    margin-top: 20px;
    text-align: right;
}
#contents .prevLink .linkNav {
    display: inline;
}
#contents .oldUpDate .oldnewsLine img {
    display: block;
    height: 1px;
    margin: 3px 0 5px;
    vertical-align: top;
    background: #666666;
}
/* emBox */
#contents .emBox {
    margin-top: 40px;
    border: 2px solid #777777;
}
#contents .emBoxTitle {
    padding: 2px 5px;
    background: #777777;
    color: #ffffff;
    font-size: 120%;
}
#contents .emBoxDate {
    padding: 0 20px 18px;
}
#contents .emBox .division1,
#contents .emBox .division2,
#contents .emBox .division3 {
    margin-top: 20px;
}

#contents .emBox .dateList .label {
    width: 520px;
}

/* .officerList */
#contents .officerList li {
    margin-top: 7px;
}
#contents .officerList li.first {
    margin-top: 0;
}
#contents .officerList dl {
    overflow: hidden;
    font-size: 120%;
    zoom: 1;
}
#contents .officerList dt {
    float: left;
    margin-right: 20px;
    zoom: 1;
}
#contents .officerList dt span {
    padding-left: 10px;
}
#contents .officerList dd {
    float: left;
    width: 150px;
}
#contents .officerList dd span {
    padding-left: 5px;
    font-size: 82%;
}
/* .officerBox */

#contents .officerBox {
    overflow: hidden;
    margin-top: 30px;
    zoom: 1;
}
#contents .officerBox .nameBox {
    float: left;
    width: 235px;
    line-height: 1.5;
    margin-right: 10px;
}
#contents .officerBox .nameBox .name {
    display: block;
    font-size: 140%;
}

#contents .officerBox .nameBox .birthDay {
    color: #888888;
}
#contents .officerBox .positionBox {
    float: left;
    width: 445px;
}
#contents .officerBox .positionBox .position {
    font-size: 120%;
}
#contents .officerBox .positionBox .history {
    margin-top: 10px;
    line-height: 1.6;
}
#contents .officerBox .history dl {
    overflow: hidden;
    zoom: 1;
}
#contents .officerBox .history dt {
    float: left;
    width: 80px;
    margin-right: 5px;
}
#contents .officerBox .history dd {
    float: left;
    width: 360px;
}

/* worldServiceList */
#contents .worldServiceList {
    margin-top: 20px;
}
#contents .worldServiceList li {
    margin-top: 40px;
    zoom: 1;
}
#contents .worldServiceList li.first {
    margin-top: 0;
}
#contents .worldServiceList dd{
    margin-top: 10px;
    font-size: 120%;
}
#contents .worldServiceList .appendInfo {
    display: block;
    margin-top: 8px;
    font-size: 82%;
}


/* worldOfficeList */
#contents .worldOfficeList {
    margin-top: 20px;
}
#contents .worldOfficeList .officeBox {
    margin-top: 40px;
    zoom: 1;
}
#contents .worldOfficeList li.first {
    margin-top: 0;
}
#contents .worldOfficeList .officeBox  h3 {
    margin-top: 0;
}
#contents .worldOfficeList .articleDetail {
    line-height: 1.35;
    font-size: 120%;
}
#contents .worldOfficeList .articleDetail li,
#contents .worldOfficeList .articleDetail dl {
    margin-top: 5px;
}
#contents .worldOfficeList .articleDetail dt {
    width: 100px;
    font-weight: bold;
}
#contents .worldOfficeList .articleDetail dt span {
    line-height: 1;
    font-size: 82%;
}
#contents .worldOfficeList .articleDetail dd {
    margin-left: 105px;
}
#contents .worldOfficeList .articleDetail .appendInfo {
    display: block;
    line-height: 2;
    margin: 2px 0 0 20px;
    font-size: 82%;
}
/* .notes */
#contents .notes {
    line-height: 1.5;
    margin-top: 20px;
    zoom: 1;
}
#contents .notes.first {
    margin-top: 0;
}
#contents .notes li {
    margin-top: 20px;
}
#contents .notes.first,
#contents .notes li.first {
    margin-top: 0;
}
#contents .notes .explain dt{
    font-weight: bold;
}
#contents .notes .explain dd{
    margin-top: 8px;
}
#contents .notes li li {
    margin-top: 13px;
}
#contents .note {
    margin-left: 1.5em;
}
#contents .note span {
    display: inline-block;
    width: 1.5em;
    margin-left: -1.5em;
}
#contents .noteNum {
    margin-left: 2em;
}
#contents .noteNum span{
    display: inline-block;
    width: 2em;
    margin-left: -2em;
}

*:first-child+html #contents .note span,
*:first-child+html #contents .noteNum span {
    display: inline;
}
* html #contents .note span,
* html #contents .noteNum span {
    display: inline;
}

/* noteIndex */
#contents .noteIndex {
    zoom: 1;
}
#contents .noteIndex  dt {
    margin-left: 1em;
    font-size: 120%;
    font-weight: bold;
    text-indent: -1em;
}
#contents .noteIndex  dd .paragraph {
    margin-top: 23px;
}
#contents .noteIndex  dd .first {
    margin-top: 5px;
}

/* relatedBox */
#contents .relatedBox {
    margin-top: 40px;
    border-top: 6px solid #9e9e9e;
}

#contents .relatedTitle {
    margin-top: 20px;
    font-size: 180%;
}

/*¡¡faqBox¡¡*/
#contents .faqBox dl {
    zoom: 1;
}
#contents .faqBox dt {
    margin: 25px 0 0 1em;
    font-size: 152%;
    font-weight: bold;
    text-indent: -1em;
}
#contents .faqBox dd .paragraph {
    margin: 8px 0 0 22px;
    font-size: 120%;
}
#contents .faqBox .notes {
    margin-top: 0;
    zoom: 1;
}
#contents .faqBox .notes li {
    line-height: 1.5;
    margin: 8px 0 0 22px;
}


#contents span.fileDigit {
    width: auto;
    margin: 0;
}

/* ------------------------------------------
     dateTable
------------------------------------*/
#contents .dateTable {
    margin-top: 20px;
    border-left: 1px solid #bbbbbb;
    border-top: 1px solid #bbbbbb;
    font-size: 120%;
}
#contents th {
    font-weight: normal;
}
#contents th.title {
    font-weight: bold;
}
#contents .dateTable strong {
    font-weight:bold;
}
#contents .dateTable.hConnect{
    margin-top: 0;
}
#contents .dateTable table {
    width: 100%;
}
#contents .dateTable th,
#contents .dateTable td {
    padding: 8px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    text-align: right;
}
#contents .dateTable th {
    text-align: left;
}
#contents .dateTable .centerText {
    text-align: center;
}
#contents .dateTable .leftText {
    text-align: left;
}

#contents .dateTable .title {
    background: #f3f3f3;
    text-align: center;
}

#contents .dateTable .notes,
#contents .dateTable .digit {
    margin-top: 0;
    font-size: 82%;
}
#contents .dateTable .attention {
    display: block;
    font-size: 82%;
}
#contents table.detail th,
#contents table.detail .title,
#contents table.detail td {
    vertical-align: top;
    text-align: left;
}
/* ------------------------------------------
     carousel
------------------------------------*/
#carouselBox {
    background: #bbbbbb;
    margin-top: 40px;
}
#carouselBox .image {
    position: relative;
    z-index: 0;
    width: 950px;
    height: 220px;
}
#carouselBox .image li {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
#carouselBox .image .first {
    display: block;
}

/* .carouselNav */
#carouselNav {
    visibility: hidden;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    zoom: 1;
}
#carouselNav .prev,
#carouselNav .next,
#carouselNav ul {
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
}

*:first-child+html #carouselNav .prev,
*:first-child+html #carouselNav .next,
*:first-child+html #carouselNav ul {
    display: inline;
}
* html #carouselNav .prev,
* html #carouselNav .next,
* html #carouselNav ul {
    display: inline;
}


#carouselNav .prev,
#carouselNav .next {
    overflow: hidden;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    cursor: pointer;
}
#carouselNav .next img {
    margin-left: -20px;
}

#carouselNav ul {
    overflow: hidden;
    height: 8px;
    zoom: 1;
}
#carouselNav li {
    float: left;
    display: block;
    overflow: hidden;
    vertical-align: top;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    cursor: pointer;
}

#carouselNav li img{
    display: block;
    margin: -8px 0 0 -40px;
}
#carouselNav li.active img{
    margin: 0 0 0 -40px;
}


/* ------------------------------------------
    TOP
------------------------------------------ */

/* topMainBox --smallCarousel--
------------------------------------*/
#topMainBox {
    overflow: hidden;
    zoom: 1;
}
#topMainBox h1 {
    border: none;
    padding-bottom: 15px;
}
#topMainBox .contItem {
    float: left;
    width: 296px;
    margin-top: 40px;
}
#topMainBox .contItem .lead {
    line-height: 1.75;
    margin-top: 20px;
    font-size: 120%;
}
#topMainBox #carouselBox {
    float: right;
    width: 623px;
}

#carouselBox .image {
    position: relative;
    z-index: 0;
    width: 623px;
    height: 220px;
}

/* topMainBox --Worldwide--
------------------------------------*/
#topMainBox .worldwideItem {
    float: left;
    width: 237px;
    margin-top: 40px;
}
#topMainBox .worldwideItem .lead {
    line-height: 1.75;
    margin-top: 8px;
    font-size: 120%;
}
#topMainBox #worldMapBox {
    float: right;
    width: 693px;
    height: 357px;
    margin-top: 40px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/worldwide/img_top_menu.gif") no-repeat 0 0;
}
#topMainBox #worldMapBox li {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}
*:first-child+html #topMainBox #worldMapBox li {
    display: inline;
}
* html #topMainBox #worldMapBox li {
    display: inline;
}
#topMainBox #worldMapBox .america {
    padding: 64px 0 0 32px;
}
#topMainBox #worldMapBox .america a:hover img {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/worldwide/img_top_menu_hover.gif") no-repeat -32px -64px;
}
#topMainBox #worldMapBox .europe {
    padding: 11px 0 0 51px;
}
#topMainBox #worldMapBox .europe a:hover img {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/worldwide/img_top_menu_hover.gif") no-repeat -243px -11px;
}
#topMainBox #worldMapBox .asia {
    padding: 91px 0 0 61px;
}
#topMainBox #worldMapBox .asia a:hover img {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/worldwide/img_top_menu_hover.gif") no-repeat -464px -91px;
}
#topMainBox #worldMapBox .global {
    display: block;
    padding-top: 60px;
}
#topMainBox #worldMapBox .global a:hover img {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/worldwide/img_top_menu_hover.gif") no-repeat 0 100%;
}



/* topBox
------------------------------------*/
#topInfo {
    overflow: hidden;
    margin-top: 20px;
    zoom: 1;
}

#topInfo .contItem {
    float: left;
}

#topInfo .contItem h2 {
    overflow: hidden;
    zoom: 1;
}
#topInfo .contItem h2 span {
    float: left;
}
#topInfo .contItem h2 img {
    float: right;
}

#topInfo .contItem .division1 {
    width: 650px;
    margin-top: 0;
}
#topInfo .contItem .division2 {
    width: 370px;
    margin-top: 0;
}
#topInfo .contItem .dateList {
    overflow: hidden;
    margin-top: 12px;
    font-size: 120%;
    zoom: 1;
}
#topInfo .contItem .dateList .date {
    float: left;
    width: 120px;
    font-size:100%;
} 
#topInfo .contItem .dateList .label {
    float: right;
    width: 500px;
}
#topInfo .contItem .dateList .category{
    line-height: 1.75;
    font-size: 80%;
}
#topInfo .contItem .dateList li {
    margin-top: 12px;
}

#topInfo .contItem p {
    margin-top: 12px;
    font-size: 120%;
}


/* - generalTop Page - */
#topInfo .generalTopInfo {
    float: right;
    width: 205px;
    line-height: 1.25;
    margin-top: 20px;
    font-size: 120%;
}
#topInfo .generalTopInfo li {
    border-top: 3px solid #999999;
}
#topInfo .generalTopInfo li.access {
    border-top: none;
}
#topInfo .generalTopInfo li a {
    display: block;
    min-height: 72px;
    overflow: hidden;
    color: #000000;
    background: #dddddd url("//jp.rakuten-static.com/1/bu/corp/im/careers/icon_arrow.gif") no-repeat 10px 50%;
    text-decoration: none;
    zoom: 1;
}
#topInfo .generalTopInfo li a .text {
    display: inline-block;
    width: 130px;
    padding-left: 23px;
    vertical-align: middle;
}
#topInfo .generalTopInfo li a .image {
    display: inline-block;
    width: 52px;
    height: 72px;
    overflow: hidden;
    vertical-align: middle;
}
*:first-child+html #topInfo .generalTopInfo li a .text,
*:first-child+html #topInfo .generalTopInfo li a .image {
    display: inline;
}
* html #topInfo .generalTopInfo li a .text,
* html #topInfo .generalTopInfo li a .image {
    display: inline;
}
#topInfo .generalTopInfo li.access a span img {
    margin-left: 0;
}
#topInfo .generalTopInfo li.latest a span img {
    margin-left: -52px;
}
#topInfo .generalTopInfo li.sns a span img {
    margin-left: -104px;
}
#topInfo .generalTopInfo li.guideline a span img {
    margin-left: -156px;
}

#topInfo .generalTopInfo li a:hover {
    color: #ffffff;
    background: #333333 url("//jp.rakuten-static.com/1/bu/corp/im/careers/icon_arrow_active.gif") no-repeat 10px 50%;
}

#topInfo .generalTopInfo li.access a:hover span img,
#topInfo .generalTopInfo li.latest a:hover span img,
#topInfo .generalTopInfo li.sns a:hover span img,
#topInfo .generalTopInfo li.guideline a:hover span img {
    margin-top: -72px;
}

/* - categoryTop Page - */


#topInfo .categoryTopInfo {
    float: right;
    width: 297px;
    margin-top: 20px;
    background: #dddddd;
    font-size: 120%;
}
#topInfo .categoryTopInfo .categoryInfoBox {
    padding: 15px;
    border-top: 3px solid #999999;
}
#topInfo .categoryTopInfo .categoryInfoBox.first {
    border: none;
}
#topInfo .categoryTopInfo .headline {
    line-height: 1;
    font-size: 120%;
}
#topInfo .categoryTopInfo .headline span {
    vertical-align: middle;
    margin-left: 5px;
    font-size: 82%;
}
#topInfo .categoryTopInfo dd {
    margin-top: 13px;
}
#topInfo .categoryTopInfo dd dd {
    margin-top: 0;
}
#topInfo .categoryTopInfo li {
    margin-top: 8px;
    zoom: 1;
}
#topInfo .categoryTopInfo li.first {
    margin-top: 0;
}
#topInfo .categoryTopInfo .note {
    display: block;
    line-height: 1.3;
    margin: 5px 0 0;
    font-size: 80%;
}
#topInfo .categoryTopInfo .linkNav a img {
    vertical-align: middle;
}
#topInfo .categoryTopInfo .dateList {
    margin-top: 5px;
}
#topInfo .categoryTopInfo .dateList dt {
    font-size: 82%;
}
#topInfo .categoryTopInfo .dateList dd {
    font-size: 82%;
}


/* entry and login button common */
#contents .imageBox .entryButton {
    margin-top: 8px;
}
#contents .imageBox .entryButton.first {
    margin-top: 0px;
}
#contents .imageBox .entryButton a{
    display: block;
    width: 207px;
    height: 56px;
    margin: 0 auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}


/* button for the Latter graduates */
#contents .imageBox .entryButton.loginLatter a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat 0 0px;
}
#contents .imageBox .entryButton.entryLatter a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.loginLatter a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat -210px 0px;
}
#contents .imageBox .entryButton.entryLatter a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat -210px -60px;
}


/* button for the Half Former graduates */
#contents .imageBox .entryButton.loginHalfFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat 0 0px;
}
#contents .imageBox .entryButton.entryHalfFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.loginHalfFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat -210px 0px;
}
#contents .imageBox .entryButton.entryHalfFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat -210px -60px;
}


/* button for the Former graduates */
#contents .imageBox .entryButton.loginFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat 0 0px;
}
#contents .imageBox .entryButton.entryFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.loginFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat -210px 0px;
}
#contents .imageBox .entryButton.entryFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat -210px -60px;
}


/* button for the experienced */
#contents .imageBox .entryButton.engineer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat 0px 0px;
}
#contents .imageBox .entryButton.nonEngineer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat 0px -60px;
}
#contents .imageBox .entryButton.challenged a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat 0px -120px;
}
#contents .imageBox .entryButton.partTime a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat 0px -180px;
}
#contents .imageBox .entryButton.registCareer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat 0px -240px;
}
#contents .imageBox .entryButton.preEntry a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat 0px -300px;
}
#contents .imageBox .entryButton.engineer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat -210px 0px;
}
#contents .imageBox .entryButton.nonEngineer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat -210px -60px;
}
#contents .imageBox .entryButton.challenged a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat -210px -120px;
}
#contents .imageBox .entryButton.partTime a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat -210px -180px;
}
#contents .imageBox .entryButton.registCareer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat -210px -240px;
}
#contents .imageBox .entryButton.preEntry a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_entry_experienced.gif") no-repeat -210px -300px;
}

/* button for the internship */
#contents .imageBox .entryButton.entryIntern a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.loginIntern a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat 0 0;
}
#contents .imageBox .entryButton.entryIntern a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat -210px -60px;
}
#contents .imageBox .entryButton.loginIntern a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat -210px 0;
}






/* lightbox
------------------------------------*/
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}
#lightbox-nav-btnPrev { 
    left: 0; 
    float: left;
}
#lightbox-nav-btnNext { 
    right: 0; 
    float: right;
}
#lightbox-container-image-data-box {
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data {
    position: relative;
    padding: 0 10px; 
    color: #666666;
    overflow: hidden;
    zoom: 1;
}
#lightbox-container-image-data #lightbox-image-details { 
    margin-right: 70px;
    text-align: left;
}
#lightbox-image-details-caption {
    font-weight: bold;
}
#lightbox-image-details-currentNumber {
    display: block; 
    clear: left; 
    padding-bottom: 1.0em;
}
#lightbox-container-image-data #lightbox-secNav {
    position: absolute;
    top: 0;
    right: 0;
    width: 66px;
    padding-bottom: 0.7em;
}
#lightbox-secNav-btnClose {
    display: inline-block;
    width: 66px; 
    padding-bottom: 0.7em;
}


/* 2013.11.13 */
/* divisionImg */
#contents .divisionImg230 .imageBoxR {
    width: 230px;
}
#contents .divisionImg230 .imageText {
    width: 430px;
}
/* entry and login button common */
#contents .imageBox .entryButton.personal a{
    width: 230px;
}
/* button for the Latter graduates */
#contents .imageBox .entryButton.personal.loginLatter a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat 0 0px;
}
#contents .imageBox .entryButton.personal.entryLatter a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.personal.loginLatter a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat -234px 0px;
}
#contents .imageBox .entryButton.personal.entryLatter a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_latter.gif") no-repeat -234px -60px;
}
/* button for the Half Former graduates */
#contents .imageBox .entryButton.personal.loginHalfFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat 0 0px;
}
#contents .imageBox .entryButton.personal.entryHalfFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.personal.loginHalfFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat -234px 0px;
}
#contents .imageBox .entryButton.personal.entryHalfFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_half_former.gif") no-repeat -234px -60px;
}
/* button for the Former graduates */
#contents .imageBox .entryButton.personal.loginFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat 0 0px;
}
#contents .imageBox .entryButton.personal.entryFormer a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.personal.loginFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat -234px 0px;
}
#contents .imageBox .entryButton.personal.entryFormer a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_graduates_former.gif") no-repeat -234px -60px;
}

/* button for the internship */
#contents .imageBox .entryButton.personal.entryIntern a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.personal.loginIntern a {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat 0 0;
}
#contents .imageBox .entryButton.personal.entryIntern a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat -234px -60px;
}
#contents .imageBox .entryButton.personal.loginIntern a:hover {
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/btn_internship_2015.gif") no-repeat -234px 0;
}
/* button for the internship2 */
#contents .imageBox .entryButton.personal.entryInternship a {
    background: url("../../../pc_files/careers/img/graduates/btn_internship_latter.gif") no-repeat 0 -60px;
}
#contents .imageBox .entryButton.personal.loginInternship a {
    background: url("../../../pc_files/careers/img/graduates/btn_internship_latter.gif") no-repeat 0 0;
}
#contents .imageBox .entryButton.personal.entryInternship a:hover {
    background: url("../../../pc_files/careers/img/graduates/btn_internship_latter.gif") no-repeat -234px -60px;
}
#contents .imageBox .entryButton.personal.loginInternship a:hover {
    background: url("../../../pc_files/careers/img/graduates/btn_internship_latter.gif") no-repeat -234px 0;
}

/* video lists */
#contents .videoWrapper ul {
    padding-top: 20px;
}
#contents .videoWrapper li {
    float: left;
    width: 305px;
    margin-bottom: 20px;
    list-style-type: none;
}

#contents li.videoContents {
    margin: 0 80px 20px 0;
}
#contents li a:hover{
    -ms-filter: "alpha( opacity=80 )";
    filter: alpha( opacity=80 );
    opacity: 0.8;
}
#contents dl.videoInside dt {
    padding-bottom: 10px;
    font-weight: bold;
}

#contents dl.videoInside p {
    padding: 10px 0 0;
}
#contents p.attentionMovie {
    padding-top: 10px;
}

/* Internship */
#contents .internship table {
    clear: both;
    width: 675px;
    margin: 10px 0 0px 10px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
}
#contents .internship table th {
    padding: 4px;
    background: #3E3D3D;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
}
#contents .internship table td {
    line-height: 1.5;
    vertical-align: top;
    padding: 8px;
    border-width: 1px;
    border-style: solid dashed solid dashed;
    border-color: #cccccc;
}
#contents .internship table td.isNumber {
    width: 2em;
    text-align: right;
}
#contents .internshipDetail h2 {
    line-height: 1.2;
    margin: 23px 0 10px 10px;
    padding-left: 10px;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/bg_list_h4.gif") no-repeat 0 0;
    font-size: 120%;
    font-weight: bold;
    border-bottom: none;
}
div.internshipDetail table {
    width: 645px;
    /*margin-bottom: 27px;*/
    border: 1px solid #cccccc;
    border-collapse: collapse;
    margin-left: 8px;
    font-size:120%;
}
div.internshipDetail table th {
    width: 100px;
    padding: 10px;
    border: 1px solid #cccccc;
    background: #f0f0f0;
    font-weight: bold;
    text-align: center;
    color: #444444;
}
div.internshipDetail table th span {
    font-weight: bold;
}
div.internshipDetail table td {
    vertical-align: top;
    padding: 10px;
    border: 1px solid #cccccc;
}
div.internshipDetail table td dl.definiteArea dt {
    font-weight: bold;
}
div.internshipDetail table td li {
    list-style: none;
    margin-bottom: 3px;
}
div.internshipDetail table td ul.listIndent {
    margin-left: 1.0em;
}
div.internshipDetail table td ul.listIndent li {
    margin-left: -1.0em;
}
div.internshipDetail table td li img, div.internshipDetail table td dd img {
    float: left;
    width: 2px;
    height: 2px;
    margin: 9px 5px 0 0;
    background: url("//jp.rakuten-static.com/1/bu/corp/im/careers/_exist2012/shared/img_common.gif") no-repeat scroll 0 -77px;
}
div.internshipDetail table td span {
    overflow: hidden;
    zoom: 1;
}
div.internshipDetail table td dl.isDetail1 {
    margin-bottom: 16px;
}
div.internshipDetail table td dl dt {
    font-weight: bold;
}
div.internshipDetail table div.moreLink {
    text-indent: 0; /* overwrite */
}
div.internshipDetail div#bothPageTop {
    line-height: 1.3;
    margin: 27px 10px 0;
}
div.internshipDetail table td dl.isDetail2 dt {
    font-weight: normal;
}
div.internshipDetail table td dl.isDetail2 dd.isDlmargin {
    margin-bottom: 8px;
}


/* clearfix */
.clearfix {*zoom: 1;}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
 }
 
 /* 20140620 */
/*------------------------------a:hover img*/
#contents #topMainBox #carouselBox .image li a:hover {
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha( opacity=100 ) ;
	opacity: 1;
}
#contents #graduatesTop #carouselBox .image li a:hover {
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha( opacity=100 ) ;
	opacity: 1;
}
